import request from '@/utils/request'

// 查询SmsServices列表
export function listSmsServices(query) {
    return request({
        url: '/api/v1/sms-services',
        method: 'get',
        params: query
    })
}

// 查询SmsServices详细
export function getSmsServices (id) {
    return request({
        url: '/api/v1/sms-services/' + id,
        method: 'get'
    })
}


// 新增SmsServices
export function addSmsServices(data) {
    return request({
        url: '/api/v1/sms-services',
        method: 'post',
        data: data
    })
}

// 修改SmsServices
export function updateSmsServices(data) {
    return request({
        url: '/api/v1/sms-services/'+data.id,
        method: 'put',
        data: data
    })
}

// 删除SmsServices
export function delSmsServices(data) {
    return request({
        url: '/api/v1/sms-services',
        method: 'delete',
        data: data
    })
}

